function init(hero) {
    hero.setName("Martian Man");
    hero.setTier(7);
	hero.setVersion("\u00A7e\u00A7l\I\u00A7b\u00A7l\N\u00A7e\u00A7l\V\u00A7b\u00A7l\I\u00A7e\u00A7l\N\u00A7b\u00A7l\C\u00A7e\u00A7l\I\u00A7b\u00A7l\B\u00A7e\u00A7l\L\u00A7b\u00A7l\E\u00A7r")

    hero.setHelmet("Head");
    hero.setChestplate("Chestplate");
    hero.setLeggings("Leggings");
    hero.setBoots("Boots");
    
    hero.addPowers("mvh:inv_martianman");
    hero.addAttribute("PUNCH_DAMAGE", 5.0, 0);
    hero.addAttribute("SPRINT_SPEED", 0.2, 1);
    hero.addAttribute("FALL_RESISTANCE", 1, 1);
    hero.addAttribute("MAX_HEALTH", 2, 0);
    
    hero.addKeyBind("SHAPE_SHIFT", "key.shapeShift", 1);
    hero.addKeyBind("SHAPE_SHIFT_RESET", "key.shapeShiftReset", 2);
    
    hero.setDefaultScale(1.1);
    hero.setHasProperty(hasProperty);
}

function hasProperty(entity, property) {
    return property == "BREATHE_SPACE";
}
